Bug 1121694 - Missing rmlink in ioprocess
Summary: Missing rmlink in ioprocess
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Saggi Mizrahi
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: 1073943
TreeView+ depends on / blocked
 
Reported: 2014-07-21 15:30 UTC by Saggi Mizrahi
Modified: 2016-02-10 19:10 UTC (History)
13 users (show)

Fixed In Version: vdsm 4.16.1 - beta2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 13:40:12 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30545 ovirt-3.5 MERGED oop: add missing utils.forceLink Never

Description Saggi Mizrahi 2014-07-21 15:30:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Petr Beňas 2014-09-10 17:07:23 UTC
how to test? Please provide steps to reproduce/verify.


Note You need to log in before you can comment on or make changes to this bug.